Set( BUF 8192 )

Header( 1 56 55 39 38 )

VTPFileHeader( 0x100 )

:cell00

VTPArea( 1 1 17 1 )
VTPLayer( 9 0 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 3 )

   VTPPoly( 2 9 0 )
      VTPPointXY( 6994 12086 )
      VTPPointXY( 6885 12176 )
      VTPPointXY( 6661 12005 )
      VTPPointXY( 6756 11750 )
      VTPPointXY( 6954 11634 )
      VTPPointXY( 7131 11573 )
      VTPPointXY( 7522 11658 )
      VTPPointXY( 7699 11708 )
      VTPPointXY( 7580 11943 )

   VTPPoly( 2 4 0 )
      VTPPointXY( 7223 12240 )
      VTPPointXY( 6994 12086 )
      VTPPointXY( 7580 11943 )
      VTPPointXY( 7496 12168 )

   VTPPoly( 2 3 0 )
      VTPPointXY( 7223 12240 )
      VTPPointXY( 7496 12168 )
      VTPPointXY( 7601 12240 )


:cell01

VTPArea( 1 1 17 2 )
VTPLayer( 9 0 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 1 )

   VTPPoly( 2 4 0 )
      VTPPointXY( 7601 4080 )
      VTPPointXY( 8099 4423 )
      VTPPointXY( 7935 4560 )
      VTPPointXY( 7223 4080 )


VTPIndexList( 2
        465 97 0
        465 98 0
        )

VTPTextureList( 1
        1182 0 0 0 4
        )

VTPEnd

